Bill_Oyler
Hot Shot
Hot Shot

vCenter 6.0 and support for SQL 2014 SP1

SQL 2014 SP1 has been around since May 2015 and I see that VMware still does not officially support it for vCenter, VUM, or SRM according to the Product Interoperability Matrix.  I've been running into a number of customers that have already applied SP1 on their SQL 2014 servers, due to important bug and security fixes.  Convincing customers to "downgrade" their production SQL servers is not something that I've ever been able to convince a customer to do, so I advise them that technically SP1 is not supported, although it seems to work just fine.  Does anyone have any insight as to when VMware may start supporting SP1 for SQL 2014 for vCenter/VUM/SRM 6.0U1?  Or, has anyone experienced issues with SQL 2014 SP1 with these products?  I would also be curious if anyone has feedback on using vSphere Replication with SQL 2014 (as opposed to the embedded vPostgres database on the VRMS).

Bill Oyler Systems Engineer
0 Kudos
2 Replies
Erossman
Enthusiast
Enthusiast

I have the same question. Can't find any statement from vmware? Smiley Sad

0 Kudos
dude64
Enthusiast
Enthusiast

Does VUM fail, or is it just not supported? I have VUM 6 w/ vCenter 6.0 running on SQL Server 2014 build 12.0.4213.0 which is post SP1.

Thanks

0 Kudos